umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros | Functions
file_utils.cpp File Reference
`#include "file_utils.h"`
`#include "debug_utils.h"`
`#include "uml.h"`
`#include <QFileInfo>`
`#include <QCoreApplication>`

## Namespaces
namespace | File_Utils

## Macros
#define | DBG_SRC QStringLiteral("File_Utils")

## Functions
QString | File_Utils::xmlCatalogFilePath ()

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("File_Utils")